.my-igallery-grid {
    position: relative;
    clear: both;
}
.my-igallery-grid li.item {
    float: left;
    padding: 12px 0px !important;
    width: 450px;
    list-style: none;
    background-image: none !important;
    border-radius: 10px;
}

.igallery-images {
    display: inline-block;
}

.my-igallery-grid .product-name {
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}
.my-igallery-block {
    border: 1px solid #C4C1BC;
    margin: 0 0 15px;
}
.my-igallery-block .block-title {
    border-bottom: 1px solid #DDDDDD;
    padding: 2px 9px;
}
.my-igallery-block .block-title strong {
    color: #E26703;
    font: bold 12px/16px Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}
.my-igallery-block .block-content {
    background: none repeat scroll 0 0 #F8F7F5;
    padding-left: 10px;
}
.igallery-images .toolbar-top, .igallery-images .toolbar-bottom {clear: both;}

.igallery-image .gallery-overlay {
    position: absolute;
    width: 100%;
    height: 300px;
    background-color: rgba(255,255,255,0.9);
    text-align: center;
}

.igallery-image .gallery-overlay span {
    font-family: HelveticaNeueW02-77BdCn, Helvetica, Arial, sans-serif;
    color: #E2001A;
    font-size: 18px;
    line-height: 28px;
    margin-top: 111px;
}

.igallery-image .gallery-overlay span,
.igallery-image .gallery-overlay span i {
    width: 450px;
    text-align: center;
}

.igallery-image .gallery-overlay span i {
    font-size: 30px;
    margin-bottom: 20px;
}